#fw-section-image-with-text-0 {
--font-heading-scale: 1.0;
--font-body-scale: 0.7;
}
#fw-section-image-with-text-1 {
--font-heading-scale: 1.18;
--font-body-scale: 0.7;
}











#fw-section-password {
--color-primary: #16171d;
--color-primary-rgb: 22, 23, 29;
--color-background: #0000da;
--color-background-rgb: 0, 0, 218;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #0001fd;
--color-on-primary-rgb: 0, 1, 253;
--color-product-image-background: #000000;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #16171d;
--primary-btn-text: #0001fd;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}